[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockSplitter.Create

Create - constructor for TLazDockSplitter: calls inherited Create and initializes minimum size.

## Declaration

Source position: ldocktree.pas line 260

`public constructor TLazDockSplitter.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomSplitter.Create |  | Constructor for the class instance.